.slick-list,.slick-slider,.slick-track{position:relative;display:block}
.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}
.slick-list:focus,.slick-slide:focus{outline:0}
.slick-slider{-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{overflow:hidden;margin:0;padding:0}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{top:0;left:0;margin-left:auto;margin-right:auto}
.slick-track:after,.slick-track:before{display:table;content:''}
.slick-track:after{clear:both}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir=rtl] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
@media print{body.ct-printing #page,body.ct-printing main{display:none}
body.ct-printing #ct-print-summary,body.ct-printing #recommendation-step{display:block}
body.ct-printing #configutron-progress,body.ct-printing #productDetailForm,body.ct-printing #share-controls,body.ct-printing .ct-color-choice{display:none}
}
@media all and (max-width:499px){#configutron-popout,.ct-color-blocks a,.ct-color-blocks a:active,.ct-color-blocks a:hover{text-decoration:none}
#configutron-back.unneeded,#email-opt-in-wrapper input[type=checkbox],#share-controls.ct-hidden{visibility:hidden}
.ct-blue-button{display:block;width:90.5vw;margin:4.75vw;background:#0068d9;border:none;font:4.5vw 700 Arial,sans-serif;color:#fff;text-align:center;text-transform:uppercase;padding:7vw}
.full-width-image{width:100%;height:auto}
*{-moz-box-sizing:border-box;box-sizing:border-box}
#page,.wrapper-fluid,body,html{height:100%}
.breadcrumb-section,.breadcrumb-wrapper{display:none}
.scrollbar-measure{height:6.191950464396285vw;overflow:scroll;position:absolute;top:-619.13312693vw}
h2:after{display:none!important}
#configutron{margin:5vw;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-flow:row nowrap;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}
#configutron h3{text-transform:none;font-size:4.5vw;margin:0;padding:2.5vw 5vw 0}
.option-block{-webkit-flex:1;-moz-box-flex:1;-ms-flex:1;flex:1;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-flow:column nowrap;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-flow:column nowrap;flex-flow:column nowrap;-webkit-justify-content:flex-end;-moz-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.ct-intro-image{width:88vw;height:auto;margin-left:auto;margin-right:auto}
.ct-question-image{max-width:95vw}
#size-step .ct-question-image{max-width:70vw}
#configutron-popout{display:none;position:fixed;z-index:400;height:27vw;width:87.5vw;background:url(//www.linksys.com/resources/img/content/velop-configurator/popout_bg.png) left top no-repeat;left:-69.25vw;top:45%;font-family:GalaxiePolaris-Bold,Arial,sans-serif;font-size:4vw;line-height:5.75vw;padding-left:39.25vw;padding-top:7.5vw;padding-right:17.25vw;color:#00b9f2;transition:all 170ms ease-out}
#configutron-popout.ct-hidden{opacity:0}
#configutron-popout:hover{left:-35.75vw;text-decoration:none}
#configutron-wrapper{position:absolute;top:0;left:0;height:100%;width:100vw;margin:0;padding:0;z-index:9999;background:#fff;box-shadow:.25vw 0 1.25vw 0 rgba(0,0,0,.2);transition:all .3s ease-out}
#configutron-wrapper.closed{left:-102.5vw}
#configutron-steps{position:absolute;top:4vw;width:100%;height:100%;background-color:#fff;min-height:200vh}
.configutron-step{width:100%;height:100%;padding:20vw 0;text-align:center;background:url(//www.linksys.com/resources/img/content/velop-configurator/slides_watercolor.jpg) left top no-repeat;background-size:contain}
.configutron-step h3.configutron-question-label{margin-top:0;text-transform:none;color:#88878c;padding:0 10px;font:400 5.5vw GalaxiePolaris-Medium,Arial,sans-serif}
.configutron-step h3.configutron-question-label:after{display:none}
.configutron-step select{display:inline-block}
.ct-question-image{display:block;margin:5vw auto}
#configutron-back,#configutron-close{display:block;text-indent:-1388.75vw;font-size:.25vw;line-height:.25vw;position:absolute;z-index:9999}
#configutron-back{z-index:4600;width:3vw;height:4.75vw;left:2.5vw;top:7.5vw;background:url(//www.linksys.com/resources/img/content/velop-configurator/back_btn_2.png) left top no-repeat;background-size:contain}
#configutron-close{display:block;z-index:5002;height:7.5vw;width:7.5vw;right:.125vw;top:5.75vw;background:url(//www.linksys.com/resources/img/content/velop-configurator/close_btn.png) 50% 50% no-repeat}
.configutron-continue{display:inline-block;margin:5vw}
#configutron-explanation{margin:5vw 10vw;padding:7.5vw;background:#eee;border:.25vw dotted #aaa}
.summary-block{display:inline-block}
.ct-intro-image{display:block;margin-top:11vw}
#intro-step{background:url(//www.linksys.com/resources/img/content/velop-configurator/intro_watercolor.jpg) left top no-repeat #fff}
#intro-step h2#ct-intro-head{text-transform:none;font-family:GalaxiePolaris-Bold,Arial,sans-serif;font-size:6vw;line-height:7.5vw;padding:3vw 11.25vw .3vw}
.ct-start-button,.quiz-continue{display:block;text-transform:uppercase}
.ct-start-button{width:90.5vw;margin:0 4.75vw 4.75vw;background:#0068d9;border:none;font:4.5vw 700 Arial,sans-serif;color:#fff;text-align:center;padding:7vw}
.configutron-question-choices{padding:0;margin:0;list-style-type:none}
.configutron-question-choices li{cursor:pointer;display:block;margin:6vw 3.5vw;padding:3vw;border:1vw solid #88878c;background:#fff;text-align:center;color:#88878c;font:400 5vw GalaxiePolaris-Bold,Arial,sans-serif;transition:all .4s ease-out}
.configutron-question-choices li.chosen{background-color:#082e63;border-color:#082e63;color:#fff}
.configutron-question-choices.two-block{display:block;margin-bottom:12vw;height:56.25vw}
.configutron-question-choices.two-block li{display:block;-moz-box-sizing:border-box;box-sizing:border-box;float:left;text-align:center;margin:0 0 0 4.75vw;width:43vw;height:56.25vw;background-position:left top;background-repeat:no-repeat;background-size:contain;border-width:0;padding:7vw 0 0}
.configutron-question-choices.two-block li span.speed-block{display:block;text-align:left;text-indent:-1250vw}
.quiz-continue{width:90.5vw;margin:4vw 4.75vw 4.75vw;background:#0068d9;border:none;font:4.5vw 700 Arial,sans-serif;color:#fff;text-align:center;padding:6vw}
#configutron-scrim{display:none}
#configutron-progress{width:100%;height:4vw;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-flow:row nowrap;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-align-items:flex-start;-moz-box-align:start;-ms-flex-align:start;align-items:flex-start}
.configutron-meter-step{height:2.75vw;-webkit-flex:1;-moz-box-flex:1;-ms-flex:1;flex:1;margin-right:1.5vw}
#share-buttons .addthis_toolbox .custom_images,.summary-blocks{-webkit-flex-flow:row wrap;-moz-box-orient:horizontal;-moz-box-direction:normal}
.configutron-meter-step:last-child{margin-right:0}
.configutron-meter-step .ct-meter-item{display:block;width:100%;height:2.75vw;background-color:#e1e1e1;pointer-events:none;transition:background-color .5s ease-out}
.configutron-meter-step .ct-meter-item.meter-active{background-color:#00b9f2;pointer-events:auto}
.configutron-meter-step .ct-meter-item.meter-active.meter-current{background-color:#0068d9}
#summary-step{padding-top:16vw}
.summary-blocks{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center}
.summary-block{width:43.25vw;height:43.25vw;background-position:right top;background-repeat:no-repeat;background-size:contain;margin-bottom:4.75vw;margin-left:2vw;margin-right:2vw;position:relative;text-align:center}
.btn-show-results,.ct-buy-button{background:#0068d9;padding:7vw;text-align:center;display:block;text-transform:uppercase;border:none}
.ct-summary-answer-text{font-family:GalaxiePolaris-Medium,Arial,sans-serif;font-size:4vw;line-height:6vw;color:#7a7c7f;display:block;width:95%;position:absolute;left:50%;bottom:4.75vw;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
.btn-show-results{width:90.5vw;margin:1vw 4.75vw 4.75vw;font:4.5vw 700 Arial,sans-serif;color:#fff}
h3.ct-recommendation-head,p.summary-text-block{font-family:GalaxiePolaris-Medium,Arial,sans-serif}
#recommendation-step{position:relative;padding-top:14vw}
h3.ct-recommendation-head{font-size:6vw;line-height:7.5vw;color:#7a7c7f;text-transform:none;margin:1vw 4.75vw}
.ct-recommendation-product{width:90%;height:auto;display:block;margin:3.75vw auto .5vw}
p.summary-text-block{font-size:4.5vw;line-height:6vw;color:#7a7c7f;margin:2.75vw 4.75vw 4.75vw}
#ct-price,.ct-color-blocks a,h3.ct-product-name{font-family:GalaxiePolaris-Bold,Arial,sans-serif}
h3.ct-product-name{font-size:7.5vw;line-height:9vw;color:#7a7c7f;text-transform:none;margin:0 8vw 1vw}
.ct-buy-button{width:90.5vw;margin:0 4.75vw 4.75vw;font:4.5vw 700 Arial,sans-serif;color:#fff;font-weight:700}
.ct-color-choice{margin-top:2vw;margin-bottom:2.5w}
.ct-color-choice-text{font-family:GalaxiePolaris-Medium,Arial,sans-serif;font-size:5vw;line-height:9vw;color:#7a7c7f;margin-bottom:0}
.ct-color-blocks{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-flow:row nowrap;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-left:4.75vw;margin-right:4.75vw}
.ct-color-blocks a{width:44vw;height:12.75vw;border:1vw solid #7a7c7f;text-transform:uppercase;font-size:5vw;line-height:6vw;padding-top:1.75vw}
#share-controls,#share-open{width:41.25vw;position:absolute}
.ct-color-black,.ct-color-white{background-color:#fff;color:#7a7c7f}
.ct-color-black:active,.ct-color-black:hover,.ct-color-white:active,.ct-color-white:hover{color:#7a7c7f}
#recommendation-step.black .ct-color-black,#recommendation-step.white .ct-color-white{background-color:#082e63;border-color:#082e63;color:#fff}
#ct-price{display:none;width:100%;text-align:center;color:#7a7c7f;font-size:7.5vw;line-height:9vw}
#ct-price span.ct-original-price,#share-open{font-family:GalaxiePolaris-Medium,Arial,sans-serif}
#ct-price.showprice{display:block}
#ct-price span{display:inline-block;padding:2vw}
#ct-price span.ct-original-price{font-size:5vw;text-decoration:line-through}
#ct-facebook-share,#ct-twitter-share{display:none}
#share-controls{top:6.5vw;right:3.75vw;height:25vw;z-index:4555}
#share-open{display:block;top:0;right:10.5vw;height:6vw;padding-right:10vw;font-size:4.5vw;line-height:6vw;text-align:right;color:#000;text-decoration:none;background:url(//www.linksys.com/resources/img/content/velop-configurator/share_icon.png) right 50% no-repeat;background-size:contain}
#share-open:hover{text-decoration:none;color:#777}
#share-buttons{opacity:0;pointer-events:none;position:absolute;top:6.25vw;right:0;width:37.5vw;padding-top:5.5vw;padding-bottom:2.5vw;padding-left:4.25vw;background-size:contain;transition:all .4s ease-out}
#share-buttons.ct-opened{opacity:1;pointer-events:auto}
#share-buttons .addthis_toolbox .custom_images{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}
.share-two-by-one{height:25vw}
.share-two-by-two{height:37.5vw}
.share-two-by-three{height:50vw}
.share-two-by-four{height:75vw}
.share-button,.share-button.at300b,.share-button.at300bo,.share-button.at300bs,.share-button.at300m{display:block;-moz-box-sizing:border-box;box-sizing:border-box;width:9.25vw!important;height:9.25vw!important;text-indent:-1111vw;line-height:.25vw;font-size:.25vw;margin:2.75vw 2.5vw 1vw}
.share-button img,.share-button.at300b img,.share-button.at300bo img,.share-button.at300bs img,.share-button.at300m img{display:block;position:relative;width:100%;height:auto}
.ct-cta-bar{width:100%;height:12.5vw;background:url(//www.linksys.com/resources/img/content/velop-configurator/ct-banner-3200.jpg) left top no-repeat #0068d9;background-size:cover;text-align:center;margin-bottom:2.5vw}
.ct-cta-bar span{font-family:GalaxiePolaris-Heavy,Arial,sans-serif;font-size:3.5vw;line-height:4.5vw;color:#fff;text-transform:uppercase;display:inline-block;text-align:center;padding-right:11vw;padding-top:2vw;padding-left:11vw;margin-right:1vw;background:url(//www.linksys.com/resources/img/content/velop-configurator/ct-arrow-slender.png) right top no-repeat;background-size:10.25vw}
#ct-email-scrim{width:100%;height:100%;position:absolute;z-index:5120;background:#d9d9d9}
#ct-email-form-wrapper{position:absolute;background:#e1e1e1;top:0;left:0;width:100%;height:100vh;text-align:center;z-index:6000}
#ct-email-form-wrapper.ct-hidden{display:none}
#ct-email-form{width:94%;margin-top:4vw;display:inline-block;background:url(//www.linksys.com/resources/img/content/velop-configurator/slides_watercolor.jpg) left top no-repeat #fff;box-shadow:0 0 3vw 0 rgba(0,0,0,.3);min-height:62.5vw}
#ct-email-form.ct-email-open{width:94%}
h3.ct-email-head{margin-top:3.25vw;text-transform:none;color:#88878c;font:400 5.5vw GalaxiePolaris-Medium,Arial,sans-serif}
h3.ct-email-head:after{display:none}
#ct-email-icon-image{display:inline-block;margin-top:13.5vw}
#ct-email-back,#ct-email-close{position:absolute;top:7vw;font-size:.25vw;line-height:.25vw;text-align:left;text-indent:-1422.5vw}
#ct-email-back{left:5.25vw;z-index:6200;width:3vw;height:4.75vw;background:url(//www.linksys.com/resources/img/content/velop-configurator/back_btn_2.png) left top no-repeat;background-size:contain}
#ct-email-close{right:4.75vw;z-index:6200;height:3.5vw;width:3.5vw;background:url(//www.linksys.com/resources/img/content/velop-configurator/close_btn.png) right top no-repeat;background-size:contain}
.ct-email-form-guts{width:87.5vw;height:100%;display:inline-block}
#ct-email-address{display:block;width:100%;height:11.25vw;background:#fff;border:.25vw solid #000;color:#7a7c7f;font-size:4vw;margin-top:5.5vw;padding:.5vw 2.5vw}
#ct-email-send-button{background:#0068d9;border:none;font:4.5vw 700 Arial,sans-serif;color:#fff;text-align:center;text-transform:uppercase;padding:7vw;display:block;width:100%;margin:6.25vw 0 5.5vw}
#ct-print-summary{display:none}
#email-opt-in-wrapper{margin-top:4.5vw;padding:.25vw 4.75vw}
#ct-checkbox-label{font-family:GalaxiePolaris-Medium,Arial,sans-serif;font-size:3.5vw;line-height:6vw;text-align:left;color:#7a7c7f;padding-left:11.75vw;min-height:7.5vw;background:url(//www.linksys.com/resources/img/content/velop-configurator/box_unchecked.gif) left 1.25vw no-repeat}
#ct-checkbox-label.ct-checked{background-image:url(//www.linksys.com/resources/img/content/velop-configurator/box_checked.gif)}
}
.product-sticky-header{z-index:9900}
.recommendation-disclaimer{font-size:12px;line-height:14px;color:#b3b3b3;margin:19px;text-align:left}
#configutron-widget{position:fixed;left:16px;bottom:16px;height:108px;width:440px;opacity:0;-webkit-transform:translateY(50%);-ms-transform:translateY(50%);transform:translateY(50%);z-index:2;transition:all 1s ease-out;pointer-events:none}
#configutron-widget.widget-ready{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none;pointer-events:auto}
.ct-floating-bug{display:block;width:108px;height:108px;float:left;background-image:url(https://www.linksys.com/resources/img/content/velop-configurator/config_widget_bg.png);background-position:left top;background-repeat:no-repeat;background-size:contain}
.ct-bug-cta{width:100%;text-align:center;padding-top:59px;color:#fff;text-decoration:none;font-family:GalaxiePolaris-Bold,Arial,sans-serif;font-size:12px}
.ct-hover-message{display:none}
@media all and (min-width:500px){#configutron-popout,.ct-color-blocks a,.ct-color-blocks a:active,.ct-color-blocks a:hover{text-decoration:none}
#configutron-back.unneeded,#email-opt-in-wrapper input[type=checkbox],#share-controls.ct-hidden{visibility:hidden}
.ct-blue-button{display:block;width:362px;margin:19px;background:#0068d9;border:none;font:18px 700 Arial,sans-serif;color:#fff;text-align:center;text-transform:uppercase;padding:28px}
.ct-blue-button.disabled{background:#7a7c7f!important;pointer-events:none}
*{-moz-box-sizing:border-box;box-sizing:border-box}
#page,.wrapper-fluid,body,html{height:100%}
.scrollbar-measure{height:6.191950464396285vw;overflow:scroll;position:absolute;top:-619.13312693vw}
h2:after{display:none!important}
.ct-cta-bar{width:100%;height:50px;background:url(//www.linksys.com/resources/img/content/velop-configurator/ct-banner-3200.jpg) left top no-repeat #0068d9;background-size:cover;text-align:center;margin-bottom:10px}
.ct-cta-bar span{font-family:GalaxiePolaris-Heavy,Arial,sans-serif;font-size:16px;line-height:24px;color:#fff;text-transform:uppercase;display:inline-block;text-align:left;padding-right:40px;padding-top:12px;background:url(//www.linksys.com/resources/img/content/velop-configurator/ct-arrow-slender.png) right top no-repeat}
#configutron{margin:20px;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-flow:row nowrap;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}
#configutron h3{text-transform:none;font-size:18px;margin:0;padding:10px 20px 0}
.option-block{-webkit-flex:1;-moz-box-flex:1;-ms-flex:1;flex:1;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-flow:column nowrap;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-flow:column nowrap;flex-flow:column nowrap;-webkit-justify-content:flex-end;-moz-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
#configutron-progress,#share-buttons .addthis_toolbox .custom_images,.ct-color-blocks,.summary-blocks{-moz-box-orient:horizontal;-moz-box-direction:normal}
#configutron-popout{display:block;position:fixed;z-index:400;height:108px;width:350px;background:url(//www.linksys.com/resources/img/content/velop-configurator/popout_bg.png) left top no-repeat;left:-277px;top:45%;font-family:GalaxiePolaris-Bold,Arial,sans-serif;font-size:16px;line-height:23px;padding-left:157px;padding-top:20px;padding-right:75px;color:#00b9f2;transition:all 170ms ease-out}
#configutron-popout.tinypop{font-size:13px}
#configutron-popout.ct-hidden{opacity:0}
#configutron-popout:hover{left:-135px;text-decoration:none}
#configutron-wrapper{position:fixed;top:0;left:0;height:100%;width:400px;margin:0;padding:0;z-index:9999;background:#fff;box-shadow:1px 0 5px 0 rgba(0,0,0,.2);transition:all .3s ease-out}
#configutron-wrapper.closed{left:-410px}
#configutron-steps{position:absolute;top:16px;width:100%;height:100%}
.configutron-step{width:100%;height:100%;padding:80px 0;text-align:center;background:url(//www.linksys.com/resources/img/content/velop-configurator/slides_watercolor.jpg) left top no-repeat}
.configutron-step h3.configutron-question-label{margin-top:0;text-transform:none;color:#88878c;padding:0 10px;font:400 22px GalaxiePolaris-Medium,Arial,sans-serif}
.configutron-step h3.configutron-question-label:after{display:none}
.configutron-step select{display:inline-block}
.ct-question-image{display:block;margin:20px auto}
#configutron-back,#configutron-close{display:block;text-indent:-5555px;font-size:1px;line-height:1px;position:absolute;z-index:1}
#configutron-back{z-index:4600;width:12px;height:19px;left:10px;top:30px;background:url(//www.linksys.com/resources/img/content/velop-configurator/back_btn_2.png) left top no-repeat}
#configutron-close{display:block;z-index:5002;height:30px;width:30px;right:0;top:23px;background:url(//www.linksys.com/resources/img/content/velop-configurator/close_btn.png) 50% 50% no-repeat}
.configutron-continue{display:inline-block;margin:20px}
#show-configutron{display:block}
#configutron-explanation{margin:20px 40px;padding:30px;background:#eee;border:1px dotted #aaa}
.summary-block{display:inline-block}
.ct-intro-image{width:100%;height:auto;display:block;margin-top:84px}
#intro-step{background:url(//www.linksys.com/resources/img/content/velop-configurator/intro_watercolor.jpg) left top no-repeat #fff}
#intro-step h2#ct-intro-head{text-transform:none;font-family:GalaxiePolaris-Bold,Arial,sans-serif;font-size:24px;line-height:30px;padding:24px 45px 9px;margin-bottom:3px}
.ct-start-button,.quiz-continue{display:block;text-transform:uppercase;text-align:center}
.ct-start-button{width:362px;margin:0 19px 19px;background:#0068d9;border:none;font:18px 700 Arial,sans-serif;color:#fff;padding:28px}
.ct-start-button.disabled{background:#7a7c7f!important;pointer-events:none}
#page.configurator-open,main.configurator-open{opacity:.6;-ms-filter:blur(3px);-webkit-filter:blur(3px);filter:blur(3px)}
.configutron-question-choices{padding:0;margin:0;list-style-type:none}
.configutron-question-choices li{cursor:pointer;display:block;margin:35px 19px;padding:12px;border:4px solid #88878c;background:#fff;text-align:center;color:#88878c;font:400 20px GalaxiePolaris-Bold,Arial,sans-serif;transition:all .4s ease-out}
.configutron-question-choices li.chosen{background-color:#082e63;border-color:#082e63;color:#fff}
.configutron-question-choices li.chosen:hover{color:#fff}
.configutron-question-choices li:hover{color:#3c3d3e}
.configutron-question-choices.two-block{display:block;margin-bottom:48px;height:225px}
.configutron-question-choices.two-block li{display:block;-moz-box-sizing:border-box;box-sizing:border-box;float:left;text-align:center;margin:0 0 0 19px;width:172px;height:225px;background-position:left top;background-repeat:no-repeat;border-width:0;padding:28px 0 0}
.configutron-question-choices.two-block li span.speed-block{display:block;text-align:left;text-indent:-5000px}
.quiz-continue{width:362px;margin:80px 19px 19px;background:#0068d9;border:none;font:18px 700 Arial,sans-serif;color:#fff;padding:24px}
.quiz-continue.disabled{background:#7a7c7f!important;pointer-events:none}
#configutron-scrim{position:absolute;width:100%;height:100%;background:0 0;z-index:9998;cursor:normal;display:none}
#configutron-scrim.ct-open{display:block}
#ct-facebook-share,#ct-twitter-share{display:none}
#configutron-progress{width:100%;height:16px;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-flow:row nowrap;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-align-items:flex-start;-moz-box-align:start;-ms-flex-align:start;align-items:flex-start}
.configutron-meter-step{height:11px;-webkit-flex:1;-moz-box-flex:1;-ms-flex:1;flex:1;margin-right:6px}
.configutron-meter-step:last-child{margin-right:0}
.configutron-meter-step .ct-meter-item{display:block;width:100%;height:11px;background-color:#e1e1e1;pointer-events:none;transition:background-color .5s ease-out}
.configutron-meter-step .ct-meter-item.meter-active{background-color:#00b9f2;pointer-events:auto}
.configutron-meter-step .ct-meter-item.meter-active.meter-current{background-color:#0068d9}
.summary-blocks{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center}
.summary-block{width:173px;height:173px;background-position:right top;background-repeat:no-repeat;background-size:contain;margin-bottom:19px;margin-left:10px;margin-right:10px;position:relative;text-align:center}
.ct-summary-answer-text{font-family:GalaxiePolaris-Medium,Arial,sans-serif;font-size:16px;line-height:24px;color:#7a7c7f;display:block;width:95%;position:absolute;bottom:19px;-webkit-transform-origin-x:inherit}
.btn-show-results,.ct-buy-button{width:362px;border:none;padding:28px;text-transform:uppercase;text-align:center}
.btn-show-results{display:block;margin:0 19px 19px;background:#0068d9;font:18px 700 Arial,sans-serif;color:#fff}
h3.ct-recommendation-head,p.summary-text-block{font-family:GalaxiePolaris-Medium,Arial,sans-serif}
.btn-show-results.disabled{background:#7a7c7f!important;pointer-events:none}
#recommendation-step{position:relative}
h3.ct-recommendation-head{font-size:24px;line-height:30px;color:#7a7c7f;text-transform:none;margin:4px 19px}
.ct-recommendation-product{display:block;margin:72px auto 15px}
p.summary-text-block{font-size:18px;line-height:24px;color:#7a7c7f;margin:19px}
#ct-price,.ct-color-blocks a,h3.ct-product-name{font-family:GalaxiePolaris-Bold,Arial,sans-serif}
h3.ct-product-name{font-size:30px;line-height:36px;color:#7a7c7f;text-transform:none;margin:0 32px 38px}
.ct-buy-button{display:block;margin:0 19px 19px;background:#0068d9;font:18px 700 Arial,sans-serif;color:#fff;font-weight:700}
.ct-buy-button.disabled{background:#7a7c7f!important;pointer-events:none}
.ct-color-choice{margin-top:38px;margin-bottom:38px}
.ct-color-choice-text{font-family:GalaxiePolaris-Medium,Arial,sans-serif;font-size:20px;line-height:36px;color:#7a7c7f;margin-bottom:10px}
.ct-color-blocks{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-flow:row nowrap;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-left:19px;margin-right:19px}
#ct-price.showprice,#share-open{display:block}
.ct-color-blocks a{width:176px;height:51px;border:4px solid #7a7c7f;text-transform:uppercase;font-size:20px;line-height:24px;padding-top:7px}
#share-controls,#share-open{width:165px;position:absolute}
.ct-color-black,.ct-color-white{background-color:#fff;color:#7a7c7f}
.ct-color-black:active,.ct-color-black:hover,.ct-color-white:active,.ct-color-white:hover{color:#7a7c7f}
#recommendation-step.black .ct-color-black,#recommendation-step.white .ct-color-white{background-color:#082e63;border-color:#082e63;color:#fff}
#ct-price{display:none;width:100%;text-align:center;color:#7a7c7f;font-size:30px;line-height:36px}
#ct-price span.ct-original-price,#share-open{font-family:GalaxiePolaris-Medium,Arial,sans-serif}
#ct-price span{display:inline-block;padding:8px}
#ct-price span.ct-original-price{font-size:20px;text-decoration:line-through}
#share-open,#share-open:hover,.ct-bug-cta{text-decoration:none}
#share-controls{top:26px;right:15px;height:225px;z-index:4555}
#share-open{top:0;right:42px;height:24px;padding-right:40px;font-size:18px;line-height:24px;text-align:right;color:#000;background:url(//www.linksys.com/resources/img/content/velop-configurator/share_icon.png) right 50% no-repeat}
#share-open:hover{color:#777}
#share-buttons{opacity:0;pointer-events:none;position:absolute;top:25px;right:0;width:150px;padding-top:32px;padding-bottom:10px;padding-left:16px;transition:all .4s ease-out}
#share-buttons.ct-opened{opacity:1;pointer-events:auto}
#share-buttons .addthis_toolbox .custom_images{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;max-width:150px}
.share-two-by-one{height:100px}
.share-two-by-two{height:150px}
.share-two-by-three{height:200px}
.share-two-by-four{height:300px}
.share-button,.share-button.at300b,.share-button.at300bo,.share-button.at300bs,.share-button.at300m{display:block;-moz-box-sizing:border-box;box-sizing:border-box;width:37px;height:37px;text-indent:-4444px;line-height:1px;font-size:1px;margin:6px 10px}
.share-button img,.share-button.at300b img,.share-button.at300bo img,.share-button.at300bs img,.share-button.at300m img{display:block;position:relative;width:100%;height:auto}
#ct-email-scrim{width:100%;height:100%;position:absolute;z-index:5120;background:#d9d9d9}
#ct-email-form-wrapper{position:absolute;background:#e1e1e1;top:0;left:0;width:100%;height:100vh;text-align:center;z-index:6000}
#ct-email-form-wrapper.ct-hidden{display:none}
#ct-email-form{width:94%;margin-top:16px;display:inline-block;background:url(//www.linksys.com/resources/img/content/velop-configurator/slides_watercolor.jpg) left top no-repeat #fff;box-shadow:0 0 12px 0 rgba(0,0,0,.3);min-height:250px}
#ct-email-form.ct-email-open{width:94%}
h3.ct-email-head{margin-top:13px;text-transform:none;color:#88878c;font:400 22px GalaxiePolaris-Medium,Arial,sans-serif}
h3.ct-email-head:after{display:none}
#ct-email-icon-image{display:inline-block;margin-top:54px}
#ct-email-back,#ct-email-close{position:absolute;top:28px;font-size:1px;line-height:1px;text-align:left;text-indent:-5690px}
#ct-email-back{left:21px;z-index:6200;width:12px;height:19px;background:url(//www.linksys.com/resources/img/content/velop-configurator/back_btn_2.png) left top no-repeat}
#ct-email-close{right:19px;z-index:6200;height:14px;width:14px;background:url(//www.linksys.com/resources/img/content/velop-configurator/close_btn.png) right top no-repeat}
.ct-email-form-guts{width:350px;height:100%;display:inline-block}
#ct-email-address{display:block;width:100%;height:45px;background:#fff;border:1px solid #000;color:#7a7c7f;font-size:16px;margin-top:22px;padding:2px 10px}
#ct-email-send-button{background:#0068d9;border:none;font:18px 700 Arial,sans-serif;color:#fff;text-align:center;text-transform:uppercase;padding:28px;display:block;width:100%;margin:25px 0 22px}
#ct-email-send-button.disabled{background:#7a7c7f!important;pointer-events:none}
#ct-print-summary{display:none}
#email-opt-in-wrapper{margin-top:18px;padding:1px 19px}
#ct-checkbox-label{font-family:GalaxiePolaris-Medium,Arial,sans-serif;font-size:14px;line-height:24px;text-align:left;color:#7a7c7f;padding-left:47px;min-height:30px;background:url(//www.linksys.com/resources/img/content/velop-configurator/box_unchecked.gif) left 5px no-repeat}
.ct-bug-cta,.ct-hover-message{font-family:GalaxiePolaris-Bold,Arial,sans-serif}
#ct-checkbox-label.ct-checked{background-image:url(//www.linksys.com/resources/img/content/velop-configurator/box_checked.gif)}
.recommendation-disclaimer{font-size:12px;line-height:14px;color:#b3b3b3;margin:30px 19px;text-align:left}
#configutron-widget{position:fixed;left:30px;bottom:24px;height:135px;width:440px;opacity:0;-webkit-transform:translateY(50%);-ms-transform:translateY(50%);transform:translateY(50%);z-index:2;transition:all 1s ease-out;pointer-events:none}
#configutron-widget.widget-ready{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none;pointer-events:auto}
.ct-floating-bug{display:block;width:135px;height:135px;float:left;background-image:url(https://www.linksys.com/resources/img/content/velop-configurator/config_widget_bg.png);background-position:left top;background-repeat:no-repeat;background-size:contain}
.ct-bug-cta{width:100%;text-align:center;padding-top:78px;color:#fff;font-size:14px}
.ct-hover-message{display:block;opacity:0;float:left;margin-left:11px;background-color:#f7f7f7;border-radius:11px;color:#eb359d;text-transform:uppercase;font-size:16px;line-height:23px;width:230px;height:92px;padding-top:24px;padding-left:11px;box-shadow:1px 1px 6px 1px rgba(0,0,0,.2);margin-top:3px;transition:all 180ms ease-out}
.ct-hover-message.hover-cta{opacity:1}
}
body.ct-mockup .breadcrumb-section .breadcrumb{background-color:#FFF;font-size:10px;font-weight:500;text-transform:uppercase;margin:0}
body.ct-mockup .breadcrumb>li{display:inline-block}
body.ct-mockup .breadcrumb-section .breadcrumb a{color:#8b8d8e;text-decoration:none}
@media all and (min-width:500px) and (max-height:1038px){#configutron-wrapper{position:fixed;height:200%}
}
#share-buttons,.share-button{background-size:contain}
.share-two-by-one{background:url(//www.linksys.com/resources/img/content/velop-configurator/share_bg_2x1.png) 50% 50% no-repeat}
.share-two-by-two{background:url(//www.linksys.com/resources/img/content/velop-configurator/share_bg_2x2.png) 50% 50% no-repeat}
.share-two-by-three{background:url(//www.linksys.com/resources/img/content/velop-configurator/share_bg_2x3.png) 50% 50% no-repeat}
.share-two-by-four{background:url(//www.linksys.com/resources/img/content/velop-configurator/share_bg_2x4.png) 50% 50% no-repeat}